← Back to all blogs

Posts tagged with 'installer'

Significant Changes in Studio for WinForms 2014v3

There are lot of significant changes in ComponentOne Studio for WinForms 2014v3 release. Here in this article I will highlight the 3 major changes.

ComponentOne Studio Installation on VS2010 Express

Many customers face problems while running our ComponentOne Studio installers on VS2010 Express. When the installer is launched, a message is shown that you need to Install Visual Studio 2010 and the .Net 4.0 framework.

TroubleShooting Error 1606 While Installing Old C1Studio Installers

Many times our customers have reported issues wherein they are trying to install pre-VS2008 version of ComponentOne Studio Installer but the installation fails with following error :